@media only screen and (max-width : 1600px){
	.products .items{
		margin: 0 -15px;
	}

	.products .item{
		padding: 0 15px;
		margin-bottom: 30px;
	}

	.products .item .btn{
		padding-left: 15px;
		padding-right: 15px;
	}

	.reviews .items{
		margin: 0 -15px;
	}

	.reviews .item{
		padding: 0 15px;
	}

	.blog .items{
		margin: 0 -15px;
	}

	.blog .item{
		padding: 0 15px;
		margin-bottom: 30px;
	}

	.advantages .items{
		margin: 0 -15px;
	}

	.advantages .item{
		padding: 0 15px;
		margin-bottom: 30px;
	}

	.team .items{
		column-gap: 50px;
		row-gap: 50px;
	}

	.sorting{
		flex-wrap: wrap;
		column-gap: 20px;
	}

	.sorting__item{
		margin-bottom: 20px;
	}

	.sorting__col{
		width: 100%;
	}

	.sorting__col:nth-child(2){
		display: flex;
		justify-content: flex-end;
		
	}

	.sorting__items{
		flex-wrap: wrap;
	}

	.type{
		flex-wrap: wrap;
		column-gap: 40px;
		padding-bottom: 10px;
	}

	.type__item{
		margin-bottom: 5px;
	}

	.card__right{
		padding-left: 30px;
	}


}/**1600px**/

@media only screen and (max-width : 1440px){
	
}/**1440px**/



@media only screen and (max-width : 1280px){
	
}/**1280px**/

@media only screen and (max-width : 1200px){
	.hidd1200{
		display: none!important;
	}

	.header{
		padding-top: 14px;
		padding-bottom: 14px;
	}

	.header .logo img{
		width: 167px;
	}

	.intro .title{
		font-size: 30px;
	}

	.intro .sub{
		font-size: 40px;
	}

	.intro .chisel{
		max-width: 100%;
		padding: 25px 15px;
		position: static;
	}

	.section{
		padding-top: 35px;
		padding-bottom: 35px;
	}

	.title-block{
		margin-bottom: 30px;
		font-size: 30px;
	}

	.footer{
		background: linear-gradient(180deg, #121617 0%, #1c2335 100%);
	}

	.footer__top .cols{
		display: block;
	}

	.footer__contact{
		margin-bottom: 20px;
	}

	.footer .logo-1{
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.footer__top .bottom{
		padding-top: 50px;
	}

	.footer__bottom .cols{
		display: block;
	}

	.footer__bottom p{
		padding-top: 4px;
		padding-bottom: 4px;
	}

	.bg-1{
		display: none;
	}

	.bg-2{
		display: none;
	}

	.two-cols__left{
		width: 100%;
		padding-right: 0;
	}

	.two-cols__right{
		width: 100%;
	}

	.services .item .title{
		font-size: 20px;
	}

	.services .item .num{
		font-size: 50px;
	}

	.about:before{
		height: 50px;
	}

	.about .bottom{
		flex-wrap: wrap;
		margin-top: 0;
	}

	.about .left{
		width: 100%;
	}

	.about .title-block div{
		padding-left: 50px;
	}

	.about .pic{
		width: 100%;
		max-width: 400px;
	}

	.flex-bot{
		padding-top: 30px;
	}

	.products .item{
		width: 33.33%;
	}

	.reviews .item{
		width: 50%;
		margin-bottom: 30px;
	}

	.top-title .title-block div{
		padding-left: 150px;
		font-size: 30px;
	}

	.top-title{
		padding-bottom: 0;
	}

	.top-title .pic{
		display: none;
	}

	.top-title .title-block span{
		color: #131718!important;
	}

	.team .items{
		justify-content: flex-start;
		column-gap: 0;
		row-gap: 0;
		margin: 0 -15px;
	}

	.team .item{
		width: 25%;
		padding: 0 15px;
		margin-bottom: 30px;
	}

	.team .item .in{
		width: auto;
	}

	.content__head{
		padding-top: 30px;
	}

	.content__head .title{
		font-size: 40px;
	}

	.card__title{
		font-size: 30px;
	}

	.content__section{
		padding-top: 45px;
	}

	.blog .item{
		width: 33.33%;
	}

	.serv .title{
		font-size: 40px;
	}

	.serv .title span{
		font-size: 22px;
	}

	.content__body{
		padding-bottom: 35px;
	}
}/**1200px**/

@media only screen and (max-width : 1199px){
	.services .col{
		width: 100%;
	}

	.services.des{
		display: none;
	}

	.services.mob{
		display: block;
	}

	.products .item{
		width: 50%;
	}

	.team .item{
		width: 50%;
	}

	.card__left{
		width: 100%;
	}

	.card__right{
		width: 100%;
		padding-top: 20px;
		padding-left: 0;
	}

	.card__des{
		padding-top: 30px;
	}

	.card__des .title{
		font-size: 24px;
	}

	.opt{
		width: 160px;
	}

	.opt__item{
		font-size: 11px;
	}

	.opt__item span{
		font-size: 14px;
	}

	.b-head{
		flex-wrap: wrap;
		margin-bottom: 30px;
	}

	.b-head .title-block{
		margin-bottom: 20px;
	}

	.blog .item{
		width: 50%;
	}

	.advantages .item{
		width: 50%;
	}

}/**1199px**/

@media only screen and (max-width : 992px){
	.intro .pic{
		max-width: 400px;

	}

	.intro .pic__1{
		width: 140px;
		left: -15px;
	}

	.intro .pic__2{
		width: 100%;
	}

	.intro .pic__3{
		width: 140px;
		right: -15px;
	}
}/**992px**/

@media only screen and (max-width : 991px){
	
}/**991px**/

@media only screen and (max-width : 768px){
    
}/**768px**/

@media only screen and (max-width : 767px){
	.products .item{
		width: 100%;
	}

	.reviews .item{
		width: 100%;
	}

	.team .item{
		width: 100%;
	}

	.intro .pic{
		max-width: 370px;
	}

	.card-slider__top .pic{
		height: 400px;
	}

	.card-slider__bottom .item .in{
		height: auto;
		aspect-ratio: 1 / .8;
	}

	.card-slider__bottom .item .overlay{
		font-size: 11px;
	}

	.blog .item{
		width: 100%;
	}

	.serv .center .left{
		width: 100%;
	}

	.serv .center .right{
		width: 100%;
		padding-left: 0;
		padding-top: 20px;
	}

	.serv .pic{
		height: auto;
		min-height: 0;
	}

	.serv .pic img{
		height: auto;
		min-height: 0;
	}

	.advantages .item{
		width: 100%;
	}

}/**767px**/

@media only screen and (max-width : 576px){
	
}/**576px**/

@media only screen and (max-width : 575px){
	
}/**575px**/

@media only screen and (max-width : 480px){
	
}/**480px**/

@media only screen and (max-width : 425px){
	
}/**425px**/

@media only screen and (max-width : 375px){
	
}/**375px**/

@media only screen and (max-width : 360px){
	
}/**360px**/

@media only screen and (max-width : 320px){

}/**320px**/





@media only screen and (min-width : 1200px){

}